{
    "plugins": [
        "frenchTypoRegex",
        "baseline",
        "grid",
        "moveElems",
        "marginBox",
        "imposition",
        "spread",
        "previewPage",
        "reloadInPlace",
        "fullPage",
        "floatPage"
    ],
    "pluginsParameters": {
        "inlineNotes": {
            "input": ".footnote-ref",
            "containerNotes": ".footnotes",
            "newClass": "footnote"
        },
        "footnotesFix": {
            "selector": ".footnote",
            "reset": ".chapter, .carnet"
        }
    },
    "css": [
        "/style-print.css"
    ],
    "hook": [
        "/js/carnet.js",
        "/js/beforeParsed.js",
        "/js/afterLayout.js"
    ]
}

